/****************************   Ruling Colors ***************************/
	/** COLOR I & Variants - used in complex modules and modules that have 'light' text on 'dark' background**/
		.box1Background					{background-color:#712126;}

		.box1Color						{color:#ffffff;}
		.box1Color:HOVER				{color:#ffffff;}

		.box1Border						{border:1px solid #336699;}

		.box1Background_LightVersion	{background-color:#E2E2E2;}
		.box1Color_LightVersion			{color:#454545;}


	/** COLOR II & Variants - used in complex modules as a Secondary Color INCLUDES A STYLE FOR BORDERS**/
		.box2Background					{background-color:#CDD4D6;}

		.box2Color						{color:#ffffff;}
		.box2Color:HOVER				{color:#ffffff;}

		.box2Border						{border:1px solid #000000;}

		
		.box2Background_LightVersion	{background-color:#E2E2E2;}
		.box2Color_LightVersion			{color:#454545;}



	/** COLOR III (No Variants - Always on Background - used in titles and captions**/
		.freeColor1						{color:#6F2327;}

		
/****************************   Main Items ***************************/
BODY			{background-color:#ffffff; margin:0; padding:0; font-weight:normal;
				font-family:Arial, Helvetica, sans-serif; color:#000000;font-size: 80%;
				/*SCROLLBAR-FACE-COLOR: #ffffff;
				SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
				SCROLLBAR-SHADOW-COLOR: #ffffff;
				SCROLLBAR-3DLIGHT-COLOR: #336699;
				SCROLLBAR-ARROW-COLOR: #336699;
				SCROLLBAR-TRACK-COLOR: #ffffff;
				SCROLLBAR-DARKSHADOW-COLOR: #336699;*/
			}
BODY * 			{-moz-box-sizing: border-box;}

TD				{font-size: 80%;}

TD.leftMarginTop	{background-image:url("../_pics/MarginRightTop.gif");background-repeat:no-repeat; background-position:left top;background-color:#F0F0F0;}
TD.leftMargin	{background-image:url("../_pics/MarginRight.gif");background-repeat:repeat-y; background-position:left top;background-color:#F0F0F0;}


TD.rightMarginTop	{background-image:url("../_pics/MarginLeftTop.gif");background-repeat:no-repeat; background-position:right top;background-color:#F0F0F0;}
TD.rightMargin	{background-image:url("../_pics/MarginLeft.gif");background-repeat:repeat-y; background-position:right top;background-color:#F0F0F0;}


HR				{border: 0px;border-top: 1px solid #c0c0c0;height:1px; width:100%;	color: transparent;	background-color: transparent;}

A				{text-decoration:none; color:#49656E;}
A:hover			{text-decoration:underline; color:#6F2327;}

H1				{display:inline;}

TD.Bgmain		{background-image:url("../_pics/BgMain.gif");background-repeat:repeat-y;background-position:right top;width:778px;}
TABLE.main		{ /* More specific settings are set in the Extra.css*/width:778px; margin-top:10px;margin-bottom:16px;}

TABLE.bodyhp	{width:571px; margin:0px;}
TABLE.body		{width:571px; margin-top:13px;}

#ctlContent		{width:595px;}
TABLE.mainTop	{background-image:url("../_pics/BgTop.gif");background-repeat:no-repeat;width:778px;height:89px;}
TABLE.mainNav	{background-color:#87716C;}

.red			{color:red;}

INPUT.button	{background-color:#7C898D; color:#ffffff; border:1px solid #496269; height:18px; font-weight:bold; font-size:11px; font-family:Arial; cursor: pointer;}
INPUT.form		{background-color:#ffffff; border:1px solid #000000; font-weight:bold; font-size:11px; font-family:Arial;}
TEXTAREA.form	{background-color:#ffffff; border:1px solid #000000; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.form		{background-color:#ffffff; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.paging	{font-weight:normal; font-size:9px; font-family:Verdana;}


/********************************  Search ****************************/
TD.search		{background-color:#336699; height:20; width:188; font:bold 11px;}

TD.search IMG	{padding-right:0px;}

INPUT.Search	{background-color:#ffffff;margin:0 4 0 4; border:1px solid #707171;
				width:113px; height:15px; font:normal 11px;}
				
A.search, A.search:hover {color:#EBE0E1; font: bold 11px;}


/*********************************** Top Navigation bar ********************************/
TD.first_navigationImage	{width:21px;background-image:url("../_pics/TopBarRight.gif");background-repeat:no-repeat;background-position:right top;}
TD.mid_navigationImage		{width:16px;background-image:url("../_pics/TopNavBar.gif");background-repeat:no-repeat;}
TD.last_navigationImage		{width:21px;background-image:url("../_pics/TopBarLeft.gif");background-repeat:no-repeat;background-position:left top;}

TABLE.navigationBar	A		{text-decoration:none;display:block;}
TABLE.navigationBar	A:HOVER	{text-decoration:none;display:block;}

TABLE.navigationBar	{border-collpase:collapse;background-image:url("../_pics/BgTopBar.gif"); height:23px; width:100%; text-align:center; direction:rtl;}

DIV.navigation		{color:#ffffff;font-weight:bold; font-size:90%; text-decoration:none; Cursor:pointer; padding:2px 5px 2px 5px;width:100%;display:block;white-space: nowrap;}

DIV.navigationOn	{color:#EEBD82;font-weight:bold; font-size:90%; text-decoration:none; Cursor:pointer;  padding:2px 5px 2px 5px; width:100%;	display:block;white-space: nowrap;}

DIV.navigationSub	{background-color:#C6C9CD; color:#655752;border-bottom:1px solid #fff;top:2px;font-weight:bold; font-size:85%; height:20px; width:100%;
					 padding:2px 5px 2px 5px; position:relative; cursor:pointer;	display:block;}

DIV.navigationSubOn	{background-color:#83736E; color:#EEBD82;border-bottom:1px solid #fff;top:2px;font-weight:bold; font-size:85%; height:20px; width:100%;
					padding:2px 5px 2px 5px; position:relative; cursor: pointer;display:block;}


/****************************** right Bar **************************/
TABLE.rightBar		{width:173px;}
TABLE.rightBar A	{display:block;}
TABLE.banner		{background-color:???; margin:0 0 0 0; text-align:center;width:100%;}
TD.bannerContainer	{padding-bottom:4px;}

.arrow				{filter:flip();}

DIV.menuRowright			{font-weight:bold; font-size:90%; height:22px; cursor:pointer;}

DIV.menuRowrightOver		{font-weight:bold; font-size:90%; height:22px; cursor:pointer;}

DIV.menuRowrightSelected	{font-weight:bold; font-size:90%; height:22px; cursor:pointer;}

DIV.menuRowrightOverSelected{font-weight:bold; font-size:90%; height:22px; cursor:pointer;}

DIV.menuSubRowright			{font-weight:bold; font-size:85%;  height:20px; cursor:pointer;}

DIV.menuSubRowRightOver		{font-weight:bold; font-size:85%;  height:20px; cursor:pointer;}

DIV.menuSubRowRightOn		{font-weight:bold; font-size:85%; height:20px;cursor:pointer;}

A.menuRowright				{color:#726565;	text-decoration:none;width:100%;height:100%; padding:2px 10px 2px 5px;text-indent:-11;}
A.menuRowright:hover		{color:#8B281A;	text-decoration:none;width:100%;height:100%;padding:2px 10px 2px 5px;text-indent:-11;}

A.menuRowrightSelected		{color:#8B281A;	text-decoration:none;width:100%;height:100%;padding:2px 10px 2px 5px;text-indent:-11;}
A.menuRowrightSelected:hover{color:#726565;	text-decoration:none;width:100%;height:100%;padding:2px 10px 2px 5px;text-indent:-11;}

A.menuSubRowright			{color:#8B281A;	text-decoration:none;width:100%;height:100%;padding:2px 25px 2px 5px;}
A.menuSubRowright:hover		{color:#726565;	text-decoration:none;width:100%;height:100%;padding:2px 25px 2px 5px;}

A.menuSubRowRightOn			{color:#726565;	text-decoration:none;width:100%;height:100%;padding:2px 25px 2px 5px;}
A.menuSubRowrightOn:hover	{color:#8B281A;	text-decoration:none;width:100%;height:100%;padding:2px 25px 2px 5px;}

/*********************************** Subscribe ******************************/
TABLE.subscribeTable{}
TABLE.subscribeTable TD{border-left:0px solid white;border-bottom:0px solid white;}

/*********************************** Quick Navgation ******************************/
TD.Quick			{height:22px;}
OPTION.QuickNavMain	{background-color:#FCF0F1; color:#000000;}

SELECT.QuickNav		{color:#000000; background-color:#ffffff; font:normal 10px Arial, Helvetica, sans-serif; width:145px;}


/*********************************** login ******************************/
TABLE.login	{background-color:#336699; color:#ffffff; width:100%; margin-top:10px; padding:1; font-weight:bold; font-size:11px;}
INPUT.login {background-color:white; border:1px solid black; font:normal 12px; width:100px;	height:17px;}
.greeting	{font-weight:bold 11px;	padding-top:8px;}
.buttonSubmit	{width:100px;}


/******************************  Bottom Bar **************************/
Table.BottomBar		{width:778px;height:40px;background-image:url("../_pics/BgBottom.gif");background-repeat:no-repeat;}
Table.BottomLinks	{color:#525252;width:100%;}
A.Bottom			{font-weight:bold; font-size:85%; text-decoration:none; color:#525252;}
A.Bottom:hover		{color:#6F2327; text-decoration:none;}

TD.copyright	{padding-bottom:1px;}
TD.copyright A	{color:#722127;font-weight:bold; font-size:85%; text-decoration:none;}
TD.copyright A:hover	{color:#525252;}

/********************************  Ticker ****************************/
TABLE.tickerShell									{/*position:relative; top:0; left:-7;*/}
TABLE.tickerShell TABLE.ticker MARQUEE	{width:145; height:200;}
TABLE.tickerShell TABLE.ticker						{background-color:#ffffff; color:#000000; width:163px; height:120px; border:1px solid #336699; padding-right:5px;}	

/*top*/		TABLE.tickerShell .tickerHeader					{background-color:#336699; color:#ffffff; width:163px; height:20px; font-weight:bold; text-align:center;}
/*mid*/		TABLE.tickerShell .tickerMid					{}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink		{color:#336699; font:bold 90%; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink .tickerText {color:#336699; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink .tickerText:hover {color:#336699; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink:hover	{font-weight:bold;color:#336699; text-decoration:underline;}
/*mid*/		TABLE.tickerShell .tickerMid SPAN.tickerhead	{color:#000000; font:bold 90%;}
/*bottom*/	TABLE.tickerShell .tickerBottom					{height:5px;}

/********************************  Poll ****************************/
TABLE.pollShell							{/*position:relative; top:0; left:-7;background-image:url("../_pics/Bgpoll.jpg");background-repeat:repeat-x; background-position:top right;*/ width:187px;padding-right:15px;margin-bottom:10px;}
TABLE.pollShell TABLE.ticker			{color:#000000; width:153px; border:0px solid #336699;}

TABLE.pollShell .pollHeader				{background-color:#336699; color:#ffffff; width:153px; height:20px; font-weight:bold; text-align:center;}
TABLE.pollShell .pollMid				{color:#454545;}
TABLE.pollShell .pollBottom				{height:5px}

.sekerButton	{width:100%;}

.question 		{color:#6F2327;padding-bottom:5px;}
/*********************************** Events ********************************/
.calendarWidget					{background-color:???;color:???;font-size:90%;}
.calendarWidget A				{color:???;font-weight:bold;}

.SelectedDay					{background-color:#E8DDDE; width: 16px;height: 20px; border:1px solid #000000;}
.SelectedDayEvent				{background-color:#FDF2F3; width: 16px;height: 20px; border:1px solid #000000;}
.Day							{background-color:???; width: 16px; height:20px; border:0px solid #ffffff;}
.DayEvent						{background-color:#F8F3F3; width:16px; height:20px;}
.DayEvent A						{color:#ffffff;}
.DayEvent A:HOVER				{color:#ffffff;}

.Seperator						{background-color:#000000; height:2px;}


.upcomingEventsTitle			{background-color:???; color:???; font-size:90%;}

.DayName						{font:bold 70%;}
.MonthName						{background-color:???; font-weight:bold;}
.eventContent					{background-color:???; color:???;}

A.Calendar, A.Calendar:visited	{font-size:75%; text-decoration: none;}
A.Calendar:Hover				{font-size:75%; text-decoration: none;}


/*********************************** Lexicon ********************************/
TD.Char {background-color:???; color:???; text-align:center; vertical-align:top; font:bold 140%; width:20px;}


/******************************* Categories - Gallery View ******************************/
TD.CategoryTitle						{background-color:???; color:???;  font:bold 90%; padding:2 6 3 6;}
TD.CategoryDesc							{}

A.CategoryTitle, A.CategoryTitle:hover	{background-color:???; color:???; font:bold 90%;}
A.SubCategory, A.SubCategory:hover		{}


/*********************************** Article/s ********************************/
TD.navigationtab	{height:22px;border-top:1px solid #903431;border-bottom:1px solid #903431; color:#333333; font:normal 70%;vertical-align:middle;}
TD.description		{font-weight: normal; font-size:80%; padding-bottom : 15px;}
TD.articletitle		{font-weight: bold; color:#6F2327; font-size:100%; padding-bottom : 5px;}
TD.articletitle h1	{font-size:90%;color:#6F2327;}
TD.Author			{padding-bottom:5px; color:#0000cc;}
TD.Date				{padding-bottom:5px; color:#656565;}

TABLE.MoreArticle	{background-color:???;color:#6F2327; padding:3px; width:180px; margin-top:5px;}
TD.MoreArticleTitle	{background-color:???; color:#ffffff; text-align:center; font:bold 90%;}
TD.MoreArticleItem	{border-bottom:1px solid #ffffff;}
A.MoreArticle		{font-weight:normal; font-size:90%; text-decoration:underline;}
A.MoreArticle:hover	{text-decoration:underline;}
A.mail				{font-weight:bold; text-decoration:underline; color:red;}
A.Mail:hover		{text-decoration:underline;}
DIV.ArticleAttFileGallery 		{text-align:center;margin:4px;padding:4px;border:solid 1px #808080;font-size:80%;width:74px;height:84px;}
DIV.ArticleAttFileGalleryIcon	{width:64px;height:64px;text-align:center;vertical-align:middle;padding:24px;}
A.AttFileGallery 	 {text-decoration:none;}

/*********************************** Images Gallery ********************************/
TD.GalleryTitle		{background-color:???; color:???; text-align:center; height:42px; font:bold 75%; padding-bottom:2px;}
TD.GalleryImg		{}
TD.GalleryDec		{background-color:???; color:???; font:normal 80%; padding:4px;}


/*********************************** Articles Gallery ********************************/
TD.AGalleryTitle	{color:???;	font:bold 90%; height:42px; padding:4px;}
A.AGalleryTitle		{color:???;	font:bold 90%;}
.AGalleryImg		{}
.AGalleryDec		{color:???;	font:normal 80%; padding-top:4px;}
.AGallerySummary	{color:???;	padding:4px;}


/*********************************** Forum ********************************/
.forumTable						{border:1px solid #000000; border-collapse:collapse;}
.forumTitle						{background-color:???; padding: 2px 5px 2px 5px;}
.forumTitle A					{color: ???; text-decoration:none; font-weight:bold;}
.forumTitle A:HOVER				{color: ???; text-decoration:underline;font-weight:bold;}

.forumDescription				{background-color:???; padding: 5 5 5 5; height:16px}
.forumSecondaryTitle			{padding: 0 5 2 5;}

.forumMessageContent			{background-color:???;padding: 2px 3px 2px 3px;font-size:80%;}
.forumMessageContent A			{font-weight:bold;}
.forumMessageContent A:HOVER	{}

.forumMessagePostedBy			{background-color:???;font-size:70%;padding: 2px 3px 2px 3px;}
.forumMessageDate				{background-color:???;padding: 4px 3px 2px 3px;font-size:70%}
.forumDivider					{background-color:#000000;}

.forumButtonNewTopic			{width:120px;margin-top:1px;}

.forumsList						{background-color:???;color:???;margin-bottom:3px;}
.forumsList TD					{font: bold 75%;color:???;} 
.forumsList	TD A				{color:???;}

















/********************************  Buttons ****************************/
.shopButton		{cursor:hand;}
.buttonSubscribe{width:100px}


/********************************  Homepage ****************************/
TABLE.homepage	{}
TD.welcome		{padding: 10px;}








/*********************************** INDEX ******************************/
.indexTable {border:1px solid #ffffff;width:100%;padding:2;font-size:120%;}
.indexTable TD	{padding:3 0 3 0;}





/*********************************** SiteMap ***************************************/
.siteTreeTable {border:1px solid #ffffff;width:100%;padding:2;font-size:105%;}
.siteTreeTable A{}
.siteTreeTable A:HOVER{}

.siteTreeTable.header{background-color:#838F93;color:#ffffff;font-weight:bold;font-size:100%;}
.siteTreeTable.header A{color:#ffffff;}
.siteTreeTable.header A:HOVER{color:#ffffff;}

.oddRow{background-color:#fcfcf9;}
.evenRow{background-color:#DEE3E6;}


/********************************** Shop ******************************************/
TABLE.sectionTitle {
	width: 100%;
}

TD.sectionTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 2px 5px 3px 5px;
	text-align: center;
}

.customerFieldRequired {
	color: #CC1313;
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerField {
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerValue {
	font: normal 80%;
	vertical-align: middle;
	width: 230px;
}

INPUT.option {
	border-width: 0px;
	vertical-align: middle;
	background-color: transparent;
}

INPUT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TEXTAREA.customer {
	width: 218px;
	height: 50px;
	background-color: #f4f4f4;
	border:1 px solid #dadada;
	color: black;
	font: normal 11px Arial;
}

IN.CustomerDefault {
	width: 218px;
	background-color:#f4f4f4;
}

SELECT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

SELECT.card {
	width: 50px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TABLE.border {
	background-color: #808080;
	width: 100%;
}

TD.PaymentTab {
	background-color: #FFFFFF;
}

TD.PaymentTabOn {
	background-color: #ECECEC;
}

TD.chartTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 0px 5px 0px 5px;
}

TR.chartItem {
	font: bold 90%;
	background-color: #FFFFFF;
}

TD.chartLink a 
{
	color:#808080;
	font: bold 12px;
	background-color: #FFFFFF;
}

TD.chartLink a:hover 
{
	color:#B8B7B7;
	font: bold 12px;
	background-color: #FFFFFF;
}

.chartNumber 
{
	color:#808080;
	font: bold 12px;
	background-color: #FFFFFF;
}


SELECT.shipping {
	font: normal 80%;
}

TABLE.ArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.ArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #000000;
	font: normal 85%;
}

.ArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #ff0000;
	font: bold 100%;
}

.ArticlesPriceDescription {
	color: #000000;
	font: normal 85%;
}

.ArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color : #000000;
	font : bold 85%;
}

.ArticlesAddToCart {
	margin-top: 5px;
	text-align: left;
}

TABLE.GArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.GArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #000000;
	font: normal 85%;
}

.GArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #ff0000;
	font: bold 100%;
}

.GArticlesPriceDescription {
	color: #000000;
	font: normal 85%;
}

.GArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color : #000000;
	font : bold 85%;
}

.GArticlesAddToCart {
	margin-top: 8px;
}

/*********************************** Responses *********************************************/

INPUT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

SELECT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

TEXTAREA.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
	height: 50px;
}

TABLE.responses {
	border:solid 1px #f1f1f1;
}

TABLE.react {
	background-color:#FAFAFA;
	color : #666666;
}

A.issue {
	text-decoration: none;
	color:#666666;
	font-weight:bold;
}

A.issue:hover {
	text-decoration:underline;
	color:#666666;
	font-weight:bold;
}

TD.issue {
	color:#666666;
	font-weight:bold;
}

/*********************************** System ********************************/

FONT.size1 {
	FONT-SIZE: 10px;
}

FONT.size2 {
	FONT-SIZE: 12px;
}

FONT.size3 {
	FONT-SIZE: 16px;
}

FONT.size4 {
	FONT-SIZE: 18px;
}

FONT.size5 {
	FONT-SIZE: 24px;
}

FONT.size6 {
	FONT-SIZE: 30px;
}

FONT.size7 {
	FONT-SIZE: 44px;
}

TABLE.massege {
	background-color : #f5f5f5;
	width:400px;
	height: 150px;
	border:1px solid #999999;
	font : normal 14px;
	text-align : right;
	padding-right : 15px;
	margin-right : 83px;
	margin-top : 10px;
}

.messageTitleBar {
	background-color : #FFFFFF;
	color : red;
	text-align : right;
	padding-right : 15px;
}

.messageTitle {
	padding-right : 15px;
}

.messageLink {

}

.messageLink:hover {

}

/*********************************** Forms Wizard ********************************/

TABLE.wizard {
	margin:0px;
}

TR.wizard {
	
}

TR.wizardButton {
	
}

TD.wizard {
	vertical-align: top;
}

TD.wizardRequired {
	color: red;
	vertical-align: top;
}

TD.wizardButton {
	padding-right:120px;
}

SELECT.wizard {
	font: normal 11px Arial;
}

INPUT.wizard {
	background-color:white;
	border: 1px solid black;
	font: normal 11px Arial;
	width: 250px; 
}

INPUT.wizardSubmit {
/*	color: #666666;
	background-color:#E9E6E6;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-right: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding:  0 5px 0 5px;
	font: bold 11px Arial; */
	width:115px;
}

INPUT.wizardNarrow {
	background-color:white;
	border: 1px solid black;
	font: normal 11px Arial;
	width: 100px;
}

TEXTAREA.wizard {
	background-color:white;
	border: 1px solid black;
	font: normal 11px Arial;
	width: 250px;
	height: 100px;
}

INPUT.wizardhidden {
	width: 0px;
	height: 0px;
}

SPAN.wizard {
}

SPAN.wizardRequired {
	color: red;
}

/*********************************** Front Editor ********************************/
TD.action {
	color: #000000;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.disabled {
	color: #999999;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.selected {
	color: #FFFFFF;
	background-color: #0A246A;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.notSelected {
	color: #000000;
	background-color: none;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.Sperator {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*********************************  Survey *****************************/

.divResult {
	border:solid 1px #97B2CC;
	background-color:#ffffff;
	color:#97B2CC;
	font:bold 11px Arial;
	
}

.divWinResult {
	border:solid 1px #ffffff;
	background-color:#97B2CC;
	color:#ffffff;
	font:bold 11px Arial;
	
}


/****************************   Gallery ***************************/

.GalleryTable			{background-repeat:repeat-y; background-position:right;}

.OneThumbTable			{border:2px solid #757575;}
.OneThumbTableSelected	{border:2px solid #712126;}

.BigTitleTD				{text-align:center;	color:#712126; font:bold 12px;}
.BigImageTD				{filter:progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0);}
.BigSummaryTD			{color:#712126;}

.BigImage				{cursor:pointer;border:1px solid #757575;}
.BigImageNextPrev 		{cursor:pointer;color:#712126;}
.pagingReport			{color:#712126; font:bold 11px;}
.GalleryImg				{width:33%;}

.NextPrevGalleryPages	{width:100%;text-decoration:none;}
.NextPrevGalleryPages:Hover{width:100%;text-decoration:none;}

/****************************   Daronet Logo ***************************/
.Daronet_Logo {width:150px;border:0px solid black;margin-right:20px;}
.Daronet_Logo a{text-decoration:none;color:#22407c;font-weight:bold;font-size:11px;}
.Daronet_Logo a:hover{color:#22407c;}